prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: janet
Description: Library for the Janet programming language.
Version: 1.42.0
Libs: -L${libdir} -ljanet
Libs.private: -lm -ldl -pthread
Cflags: -I${includedir}/janet
